Bug 874583 - Environments do not populate when adding a new user without full admin
Environments do not populate when adding a new user without full admin
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Adam Price
Og Maciel
:
Depends On: 873302
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-08 08:49 EST by Adam Price
Modified: 2013-02-21 14:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Environment choices for new user now list correct values.
Story Points: ---
Clone Of: 873302
Environment:
Last Closed: 2013-02-21 14:19:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Tazim Kolhar 2012-11-12 03:18:46 EST
VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.4-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-headpin-1.2.4-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.4-1h.el6_3.noarch
katello-glue-candlepin-1.2.4-1h.el6_3.noarch


1. Login as admin via UI
2. Navigate Administer -> Roles -> Create a new role
3. Add all Global Permissions specific to Users
4. Assign a user with that role
5. logout and login as same user
6. Create a new user
7. new user created successfully with Org and environment assigned to it
8. Navigate to Roles tab for the newly created user
9. Unable to visit the Roles tab
Comment 4 errata-xmlrpc 2013-02-21 14:19:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.